Comments

30 Comments

We should probably enable installing both python3 and python2 packages: https://bugzilla.redhat.com/show_bug.cgi?id=1727936#c27

This update has been unpushed.

This update has been unpushed.

User Icon psss commented & provided feedback on did-0.14-2.fc30 24 days ago

Seems that migration to Python 3 should not be done in Fedora 30. Plus there is a bug in the "items" section. Dropping the update.

User Icon psss commented & provided feedback on did-0.14-2.fc30 a month ago

It looks like the internal errata plugin is not python3 compatible. There's nothing did itself can do about it.

Looks good.

Looks good.